{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-select": "/uview-ui/components/u-select/u-select",
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}